<div class="row">
  <div class="col-xs-12">
    <a class="btn btn-success">New Recipe</a>
  </div>
</div>
<div class="row">
  <div class="col-xs-12">
    <ul class="list-group">
	  <rb-recipe-item [recipe]="recipe" (click)="onSelected(recipe)"></rb-recipe-item>      
    </ul>
  </div>
</div>
